MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002224VCMIAI - Adventure Mappublic2015-08-16 11:512016-04-07 13:39
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002224: Have crash in 1 day after end turn
Descriptionin this map does not play. What happened?
TagsNo tags attached.
Attached Files? file icon Dunkler HorizontV02.h3m [^] (138,890 bytes) 2015-08-16 11:51

- Relationships
related to 0002223closedWarmonger Have crash in day 3 
related to 0002225closedWarmonger Have crash in 1 day after end turn 

-  Notes
(0005817)
Warmonger (administrator)
2015-08-30 07:19

Fixed in https://github.com/vcmi/vcmi/commit/6af8db2c699e63bcafa44c41692918dbe789dd0e [^]

- Issue History
Date Modified Username Field Change
2015-08-16 11:51 Povelitel New Issue
2015-08-16 11:51 Povelitel Status new => assigned
2015-08-16 11:51 Povelitel Assigned To => Warmonger
2015-08-16 11:51 Povelitel File Added: Dunkler HorizontV02.h3m
2015-08-16 11:53 Povelitel Relationship added related to 0002223
2015-08-16 16:54 Povelitel Relationship added related to 0002225
2015-08-30 07:19 Warmonger Note Added: 0005817
2015-08-30 07:19 Warmonger Status assigned => resolved
2015-08-30 07:19 Warmonger Fixed in Version => 0.98d
2015-08-30 07:19 Warmonger Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean